概觀

Tablet Shortcut Menu 是 ThinkPad 電腦的一個公用程式，提供了啟動 ThinkPad 公用程式的捷徑，這些公用程式包括 Access Connections、Presentation Director、EasyEject Utility 等，可用來啟動自訂定義的應用程式、變更系統設定及變更視窗切換的焦點。

您也可以透過此公用程式，自訂螢幕自動旋轉的設定值，將系統設定為當平板電腦數位筆移出插槽時，自動從暫停狀態回復。

使用 Tablet Shortcut Menu，您可以執行下列動作：

  • 啟動 ThinkPad 公用程式：Access Help、Access Connections、Presentation Director 和 EasyEject Utility。這是除了使用電腦鍵盤功能鍵組合的另一個方式。

  • 變更系統設定。即：讓電腦進入待命狀態、啟用或停用無線功能、調整音量或控制顯示器亮度。

  • 啟動「平板電腦和畫筆內容」面板，在這個面板上，您可以配置平板電腦按鈕和平板電腦數位筆的設定。

  • 停用平板電腦按鈕。

  • 修改 NavDial 設定值。NavDial 是 LCD 擋板右下方的按鈕，上面會顯示四個方向。您可將 NavDial 改為游標控制或頁面控制。游標控制選項會將按鈕對映到游標鍵，而頁面控制選項則會分別將上、下、左、右分別對映上一頁、下一頁、瀏覽器前一頁及後一頁。

  • 變更焦點視窗。選取一個視窗，讓其顯示在其他視窗之上。這是除了 使用電腦鍵盤的 Alt+Tab 鍵組合的另一個方式。

  • 啟動自訂定義的應用程式

  • 調整螢幕解析度

如果您按下 Tablet Shortcut Menu 主要面板上的「設定」按鈕，便會開啟 Tablet Shortcut Menu 設定視窗。您可以透過這個視窗執行下列動作：

  • 自訂螢幕自動旋轉設定值。在切換成平板電腦模式，或當系統處於平板電腦模式時，可執行螢幕自動旋轉功能。

  • 配置 Tablet Shortcut Menu 的主要面板。 例如，變更清單中功能的順序，新增、編輯或移除自訂定義的應用程式，以及隱藏清單中的功能等。

  • 移除數位筆時回復系統。當系統處於暫停狀態且此功能已啟用時，將數位筆從插槽移出時會自動回復系統。只有當系統處於平板電腦模式時，才可使用此功能。

若要瞭解 Tablet Shortcut Menut 的更多資訊，請參閱下列主題：

使用 Tablet Shortcut Menu

自訂 Tablet Shortcut Menu 設定

自訂螢幕自動旋轉設定

移除數位筆時回復系統


使用 Tablet Shortcut Menu

若要啟動 Tablet Shortcut Menu，請使用平板電腦數位筆點按電腦顯示器檔板上的 Tablet Shortcut Menu 按鈕。螢幕便會出現主要面板。

另一個開啟主要面板的方式是：使用平板電腦數位筆選按開始 -> 所有程式 -> ThinkVantage -> Tablet Shortcut Menu （若是使用傳統開始功能表的 Windows XP，則選按 開始 -> 程式集 -> ThinkVantage -> Tablet Shortcut Menu）。

下列是主要面板所列項目：

  • Access Help

  • 管理我的連線

  • 進行簡報

  • 退出裝置

  • 讓系統進入待機

  • 音量

  • 亮度

  • 配置平板電腦和畫筆設定

  • 停用平板電腦按鈕

  • 變更視窗焦點

  • NavDial 設定值

  • 啟用/停用無線通訊

  • 螢幕解析度

下列是主要面板所列項目：

  • 音量

    • 調高

    • 調低

    • 靜音

  • 亮度

    • 調高

    • 調低

  • NavDial 設定值

    • 游標控制

    • 頁面控制

  • 螢幕解析度

    • 放大

    • 縮小

註： 如果 您的電腦並未安裝有清單中的某個 ThinkPad 公用程式，該程式便可能不會列在主要面板上。

註： 根據預設值，主要面板不會顯示啟用/停用無線通訊功能。若要顯示此功能，請參閱自訂 Tablet Shortcut Menu 設定。

註：若為 XGA 系統，將不會在主要面板上列出螢幕解析度。

若要瞭解如何使用 Tablet Shortcut Menu 的更多資訊，請參閱下列主題：

啟動 ThinkPad 公用程式

變更系統設定

配置平板電腦和畫筆設定

NavDial 設定值

停用平板電腦按鈕

變更視窗焦點


啟動 ThinkPad 公用程式

在筆記型電腦模式下，啟動 ThinkPad 公用程式的方法很簡單，只要使用電腦鍵盤的功能鍵組合即可。在平板電腦模式下， 無法使用鍵盤時，您可以使用 Tablet Shortcut Menu 來啟動 ThinkPad 公用程式。

在 Tablet Shortcut Menu 的主要面板中，會列出下列選項：

  • Access Help

  • 管理我的連線

  • 進行簡報

  • 退出裝置

若要檢視 Access Help 請按下 Access Help 按鈕。

若要啟動 Access Connections，請按下管理我的連線按鈕。

若要啟動 Presentation Director，請按下進行簡報按鈕。

若要啟動 EasyEject Utility，請按下退出裝置按鈕。

註： 如果 您的電腦並未安裝有清單中的某個 ThinkPad 公用程式，該程式便可能不會列在主要面板上。


變更系統設定

您可以使用 Tablet Shortcut Menu，讓電腦進入待機模式、啟用或停用無線通訊、調整音量或控制顯示器亮度。

在 Tablet Shortcut Menu 的主要面板中，會列出下列選項：

  • 讓系統進入待機

  • 音量

  • 亮度

  • 啟用/停用無線通訊

  • 螢幕解析度

若要讓系統進入待命模式，按下讓系統進入待機按鈕。

若要啟用或停用無線通訊，按下啟用/停用無線通訊按鈕。

若要調整系統音量或靜音，請將滑鼠指標指向音量按鈕，畫面右邊便會出現子功能表。從子功能表中選取您要的動作。

若要調整 LCD 亮度，請將滑鼠指標指向亮度按鈕，畫面右邊便會出現子功能表。從子功能表中選取您要的動作。

若要調整螢幕解析度，請將滑鼠游標置於螢幕解析度按鈕上方，隨即會在右側出現子功能表。從子功能表中選取您要的動作。

註： 當您按下「停用無線通訊」按鈕時，將會停用內建的無線網路功能 (IEEE 802.11標準)、藍芽功能以及無線 WAN 功能。當啟用一或多個無線功能時，此選項便會出現。

註： 當您按下「啟用無線通訊」按鈕時，將會出現 Access Connections 對話方塊，您可透過此對話方塊來啟用或停用無線功能。

註：調整螢幕解析度時，若為 SVGA 系統，將不會列出放大功能，若系統為 SXGA 以上，則不會列出縮小功能。


配置平板電腦和畫筆內容

配置平板電腦和畫筆設定

您可以在「平板電腦和畫筆內容」中，配置平板電腦按鈕和平板電腦數位筆的設定。若要啟動「平板電腦和畫筆內容」面板， 請在 Tablet Shortcut Menu 的主要面板中，按以下按鈕：

  • 配置平板電腦和畫筆設定


停用平板電腦按鈕

有時您可能會想暫時停用「平板電腦按鈕」。方法很簡單，只要在 Tablet Shortcut Menu 的主要面板中選取以下的按鈕：

  • 停用平板電腦按鈕

若要重新啟用平板電腦按鈕，請在螢幕右下方的小型繃現視窗中，按下啟用按鈕按鈕。

註： 重新啟動電腦時，也會重新啟用所有平板電腦按鈕。


變更視窗焦點

即使正在執行許多應用程式，您仍可使用 Tablet Shortcut Menu，輕鬆的啟動您想要的視窗，並使其顯示在螢幕的最上方。在 主要面板中，按以下按鈕：

  • 變更視窗焦點

這時會顯示一個功能表對話方塊，含有已開啟的應用程式視窗清單。從清單中，只要選取您要啟動的應用程式。該應用程式 便會顯示在螢幕的最上方。


NavDial 設定值

NavDial 是 LCD 擋板右下方的圓形按鈕，上面會顯示四個方向。您可以將這些按鈕切換成用於游標控制或頁面控制。游標控制可將 NavDial 對映到游標鍵，而頁面控制則將其對映到頁面瀏覽（上一頁、下一頁、瀏覽器前一頁及後一頁）。跳至 Tablet Shortcut Menu 修改 NavDial 設定。您可以在子功能表中選取下列選項：

  • 游標控制

  • 頁面控制

註：選取這些選項其中之一後，將不會儲存先前的 NavDial 設定。


自訂 Tablet Shortcut Menu 設定

您可以選取想要在主要面板中顯示的選項。您也可以變更這些選項的順序。

若要配置 Tablet Shortcut Menu 的主要面板，請遵循以下程序：

  1. 啟動 Tablet Shortcut Menu。

  2. 使用平板電腦數位筆點按設定按鈕。這時會開啟 Tablet Shortcut Menu 設定視窗。

  3. 若要隱藏主要面板清單中的某個功能，請取消勾選該功能的勾選框。若不要隱藏清單中的功能，請勾選該功能的勾選框。

    若要新增自訂應用程式，請按下新增按鈕，然後使用瀏覽...按鈕來瀏覽應用程式。依預設，說明文字方塊中會自動填入應用程式的檔案說明。您可利用引數文字方塊以提供應用程式引數。

    若要編輯自訂應用程式，請在清單中選取應用程式，然後按一下編輯按鈕。隨即會出現對話方塊，讓您能編輯引數及說明。

    若要移除自訂應用程式，請在清單中選取應用程式，然後按一下刪除按鈕。

    若要變更功能的順序，請選取您要上移或下移的功能，再按向上鍵或向下鍵。

    若要使用簡要面板，在面板上僅顯示功能按鈕，請勾選僅顯示圖示勾選框。在預設的主要面板上，功能名稱和按鈕都會顯示出來。

  4. 按下確定或套用。


自訂螢幕自動旋轉設定

將系統切換成平板電腦模式時，您可能想將螢幕自動旋轉至定義好的方向。若要啟用此功能，請執行下列步驟:...

  1. 啟動 Tablet Shortcut Menu。

  2. 使用平板電腦數位筆點按設定按鈕。這時會開啟 Tablet Shortcut Menu 設定視窗。

  3. 在「螢幕自動旋轉」區段，選取切換成平板電腦模式時，自動將螢幕方向設定為：勾選框。

  4. 選取您要在平板電腦模式下使用的螢幕方向：主要直式、主要橫式、次要直式或次要橫式。

  5. 按下確定或套用。

當您的系統處於平板電腦模式時，您可能也想啟用「螢幕自動旋轉」功能。若要啟用此功能，請執行下列步驟:...

  1. 啟動 Tablet Shortcut Menu。

  2. 使用平板電腦數位筆點按設定按鈕。這時會開啟 Tablet Shortcut Menu 設定視窗。

  3. 在「螢幕自動旋轉」部分，選取啟用 ActiveRotate 勾選框

  4. 第一次啟用此功能時，請遵循指示進行校準。

  5. 按下確定或套用。

註： 若要手動校準自動旋轉功能，按一下 Tablet Shortcut Menu 公用程式設定畫面的校準...按鈕。


移除數位筆時回復系統

此功能可在數位筆從插槽移出時，讓系統自動從待命狀態回復。若要啟用此功能，請執行下列步驟：

  1. 啟動 Tablet Shortcut Menu。

  2. 使用平板電腦數位筆點按設定按鈕。這時會開啟 Tablet Shortcut Menu 設定視窗。

  3. 在「螢幕自動旋轉」區段下方，選取移除數位筆時回復系統勾選框。

  4. 按下確定或套用。